/*
Theme Name:		Sunkids - Primary
Description:	Custom theme built on Genesis by Tailored Media.
Author:			Tailored Media
Author URI:		http://www.tailoredmedia.com.au/
Version:		2.3
Template:		genesis
Template Version: 2.3.0
*/



/**
 *	General Defaults
 */
body { background:#FFF; }
a, img, a img, a:hover img { outline:none !important; }
a, a:link { color:#f5821f; text-decoration:none; }
a:hover, a:active { color:#e36f19; }
a.tel { color:inherit; text-decoration:inherit; }

html { font-size:62.5%; }
body { font-family:Arial,Helvetica,sans-serif; color:#767676; color:#87879a; line-height:1.625; line-height:1.8; }
h1, h2, h3, h4, h5, h6 { font-family:Arial,Helvetica,sans-serif,sans-serif; }

body, body > div { font-size:14px; font-size:1.4rem; }


/**
 *	Site Width
 */
.site-inner, .wrap { width:1000px; max-width:98%; }

/**
 *	Site Width
 */
.tws-flexslider-wrap .flexslider { width:1200px; max-width:100%; }
.site-inner, .wrap { width:1200px; max-width:95%; }
.wrap { max-width:100%; }



/**
 *	Header
 */
.site-header { background:#f5821f; text-align:left; font-size:1.8rem; }
.site-header .wrap { padding:0.5em; } 
.site-header .wrap > :last-child { margin-bottom:0; }

.site-header .site-title { float:left; line-height:1px; position:relative; }
.site-header .site-title img { background:#FFF; padding:5px 15px; padding:1px 15px; }
.site-header .site-title .home { display:none; }

.site-header .hamburger-menu-toggle { color:#fff2b2; font-size:1.5em; margin:0.5em 0 0; float:right; }
.site-header .hamburger-menu-toggle a { color:inherit; float:none; }
.site-header .hamburger-menu-close { text-align:left; }

.site-header .nav-primary .wrap { padding:0; }

.site-header .search-form { font-size:0.8em; padding:0.5em; clear:both; width:100%; }
.site-header .search-form input { font-size:1em; padding:0.4em; border:1px solid rgba(0,0,0,0); }
.site-header .search-form input[type=search] { width:13em; max-width:100%; border-color:#7a7a7a; }
.site-header .search-form input[type=search]:focus { }
.site-header .search-form input[type=submit] { background:#e36f19; border-color:#e36f19; font-weight:inherit; }
.site-header .search-form input[type=submit]:hover { background:#f69745; }

.site-header p.phone { color:#FFF; text-align:center; float:right; clear:right; margin-top:-1em; padding-top:1.5em; }
.site-header p.phone .tel { white-space:nowrap; font-size:1.1em; }
.site-header p.phone .tel a { color:inherit; text-decoration:inherit; }

@media only screen and (min-width: 660px) {
	.site-header .search-form { clear:none; width:auto; }
	.site-header .site-title { margin-right:15px; }
	.site-header .site-title .home { 
		display:block; position:absolute; top:0; right:0; transform:rotate(-90deg); transform-origin:100% 0; width:77px;
		text-align:center; color:#f5821f; font-weight:400; text-transform:uppercase; font-size:0.85em;
		background:rgba(255,255,255,0.5); line-height:1; border-radius:0 0 5px 5px; padding:4px 0;
	} 
	.site-header .site-title a:hover .home { background:rgba(255,255,255,1); }
	
	.site-header p.phone { float:none; margin:0; clear:none; margin-top:0.7em; padding-top:0.5em; }
}
@media only screen and (min-width: 960px) {
	.site-header .wrap { padding:0; }
	.site-header .site-title { }
	.site-header .nav-primary { width:auto; float:left; margin-left:2em; }
	.site-header .nav-primary .wrap { width:100%; }
	.site-header .nav-primary li.home { display:none; }
	.site-header .search-form  { width:auto; float:right; margin:1.5em 0 0 0; padding:0; clear:right; }
	.site-header p.phone { float:right; }
	

}



/**
 *	Menu Bar
 */
.nav-primary { background:#f5821f; color:#fff2b2;  }

@media only screen and (max-width:960px) {
	.nav-primary { }
}

@media only screen and (min-width:960px) {
	.nav-primary { text-align:center; }
	.nav-primary ul.menu { text-transform:uppercase; padding:1.2em 0 0 0; font-size:0.65em; }
	.nav-primary ul.menu li a { padding:2.21em 0.7em; color:#FFF; }
	.nav-primary ul.menu li:hover > a,
	.nav-primary ul.menu li a:focus,
	.nav-primary ul.menu li a:hover { background:#e77b1e; color:#FFF; }
	
	.nav-primary ul.menu li.current-menu-item > a,
	.nav-primary ul.menu li.current-menu-ancestor > a { background:#FFF; color:#f5821f; }
	
	.nav-primary ul.menu > li { border-left:1px solid #e77b1e; float:left; }
	.nav-primary ul.menu > li:first-of-type { border-left:0; }
	
	.nav-primary ul.menu ul.sub-menu { background:#f5821f; }
	.nav-primary ul.menu ul.sub-menu li { }
	.nav-primary ul.menu ul.sub-menu li a { background:none; color:#FFF !important; padding:0.9em 1em; }
	.nav-primary ul.menu ul.sub-menu li.current-menu-item > a,
	.nav-primary ul.menu ul.sub-menu li.current-menu-ancestor > a,
	.nav-primary ul.menu ul.sub-menu li:hover > a,
	.nav-primary ul.menu ul.sub-menu li a:focus,
	.nav-primary ul.menu ul.sub-menu li a:hover { background:#e77b1e; color:#FFF !important; }
}



/**
 *	Flexslider
 *
.tws-flexslider-wrap { position:relative; z-index:1; line-height:1; }
.tws-flexslider-wrap .flexslider { margin:0 auto; overflow:hidden; background:none; border:0; border-radius:0; box-shadow:none; }


/**
 *	Mobile content under revslider
 */
.revslider-under-mobile { text-align:center; font-size:1.2em; font-weight:400; padding-top:1em; }
.revslider-under-mobile p { margin-bottom:1em; }
.revslider-under-mobile p:last-child { margin-bottom:0; }
.revslider-under-mobile a.red { display:inline-block; padding:0.4em 0.8em; background:#da2127; color:#FFF; text-decoration:none; text-transform:uppercase; }

@media only screen and (min-width:780px) {
	.revslider-under-mobile { display:none; }
}

/**
 *	Hero Banner
 */
.hero-banner { text-align:center; }
.hero-banner .wrap { }
.hero-banner img.bg { width:100%; height:auto; }
.hero-banner .overlay { line-height:1.1; }
.hero-banner p { margin-bottom:15px;  }
.hero-banner p:last-child { margin-bottom:0;}
.hero-banner p > span { background:#f78320; color:#FFF; display:inline-block; padding:10px; }
.hero-banner p.dark > span { background:#414143; }
.hero-banner p.red > span { background:#da2127; }

.hero-banner p.red { margin-bottom:30px; }
.hero-banner p.xl { font-size:1.6em; }
.hero-banner p.xl > span { padding:10px 20px; }
.hero-banner p .tel { color:#e13b2f; white-space:nowrap; text-decoration:inherit; }
.hero-banner p .tel a { color:inherit; text-decoration:inherit; }

@media only screen and (min-width:750px) {
	.hero-banner .wrap { position:relative; }
	.hero-banner .overlay { position:absolute; top:0; right:0; text-align:right; margin:30px 30px 0 0; }
	.hero-banner p { font-size:1.3em; }
	.hero-banner p.xl { font-size:2.1em; }
}

@media only screen and (min-width:1000px) {
	.hero-banner p { font-size:1.7em; }
	.hero-banner p.xl { font-size:2.8em; }
	.hero-banner p.xl.dark { margin-top:50px; }
	.hero-banner p.xl.red  { margin-bottom:40px;  }
}

/**
 *	Another hero banner
 */
.custom-banner {  }
.custom-banner .wrap { width:100%; max-width:100%; text-align:center; }


/**
 *	Location heading stripe
 */
.homepage-local-heading { margin:1em 0 0.5em; }
.homepage-local-heading .wrap { background-image:linear-gradient(#FFF, #dadada); text-align:center; font-weight:600; }
.homepage-local-heading .heading { padding:0.5em; margin:0; }
.homepage-local-heading .heading strong { color:#f6821d; font-weight:inherit; font-size:2em; margin-right:0.5em; }
.homepage-local-heading .heading em { color:#898989; font-style:inherit; }
.homepage-local-heading .locations { margin:0; line-height:1px; }
@media only screen and (min-width:720px) {
	.homepage-local-heading .wrap { position:relative; }
	.homepage-local-heading p { }
	.homepage-local-heading .heading { float:left; position:relative; z-index:1; }
	.homepage-local-heading .locations { float:right; }
	.homepage-local-heading .locations { position:absolute; bottom:0; right:0; } 
}



/**
 *	Secondary Nav Bar
 */
.nav-secondary { border:0; font-size:1.15rem;  }
.nav-secondary ul.menu { font-size:1em; font-weight:inherit; }
.nav-secondary ul.menu li a { padding:0.4em; color:#e76b00; text-decoration:none; }
.nav-secondary ul.menu li.current-menu-item > a,
.nav-secondary ul.menu li.current-menu-ancestor > a,
.nav-secondary ul.menu li:hover > a,
.nav-secondary ul.menu li a:hover { color:#da2128; }
.nav-secondary ul.menu li.current-menu-item > a,
.nav-secondary ul.menu li.current-menu-ancestor > a { font-weight:bold; }



/**
 *	Content
 */
.site-inner { padding-top:20px; }

.entry-comments, .comment-respond, .entry-pings,
.content .entry, .sidebar .widget { background:none; border-radius:0; padding:0; }

.content .entry-header { margin-top:20px; }
.content .entry-header::after { content:""; clear:both; display:table; }
.content .entry-header img.hugs { float:left; margin:-20px 1.5em 0; }
.content .entry-header p.crumbs { background: linear-gradient(#eeeeee, #f8f8f8); margin:0; padding:10px 0; }
.content .entry-content { background:#f8f8f8; padding:10px 30px; }




.archive-description, .author-box { background:none; font-size:1em; padding:0; margin:0 0 1em 0; }
.archive-title, .entry-title { font-size:1.8em; }
.archive-title, .entry-title, .entry-title a {  }
h1 strong, h2 strong, h3 strong, h4 strong { font-weight:inherit; }
h1, h2 { font-size:1.3em; font-weight:400; color:#e47414; }	 h1 strong, h2 strong { color:#878787; }
	h3 { font-size:1.3em; font-weight:600; }							h3 strong { }
	h4 { font-size:1.2em; font-weight:600; color:#e47414; }				h4 strong { color:#878787; }

.entry-content h3 { color:#ffffff; background:#f5821f; padding:6px 8px; clear:both; }

.entry-content p,
.entry-content ol, 
.entry-content ul { margin-bottom:1.2em; }

.entry-content > :last-child { margin-bottom:0; }

blockquote { margin:0 0 1.5em 0; padding:0 0 0 2.5em; font-style:inherit; }
blockquote::before { font-family:sans-serif; font-size:5.5em; top:-0.4em; left:-0.4em; opacity:1; color:#e47414; }

.entry-content .promo { 
	padding:1em; margin-bottom:1.5em; color:#7e7e7e; font-weight:bold; font-size:1.4em;
	background:#f8f8f8; background-image: linear-gradient(#ececec, #f5f5f5 15%, #f8f8f8); 
}
.entry-content .promo strong { color:#e8861b; font-weight:inherit; }
.entry-content .promo > :last-child { margin-bottom:0; }


/**
 *	Homepage Primary
 */
.page-template-homepage-primary { }
.page-template-homepage-primary .content .entry { margin-bottom:0; }
.page-template-homepage-primary .content .entry-content { }
.page-template-homepage-primary .content .entry-content p { margin-bottom:0; }
.page-template-homepage-primary .content .entry-content img.aligncenter { margin-bottom:5px; }
.page-template-homepage-primary .content .entry-content .one-half img.aligncenter { margin-bottom:10px; }


.page-template-homepage-primary .content .entry-content { background:none; }

.page-template-template-revslider-homepage .content .entry-content { background:none; }


@media only screen and (max-width: 480px) {
	.page-template-homepage-primary .content .entry-content .one-third.first img.size-full { max-width:150px; }
	.page-template-template-revslider-homepage .content .entry-content .one-third.first img.size-full { max-width:150px; }
}




/**
 *	Used mostly on the homepage, for the two-column list of locations
 */

ul.two-cols { margin-left:0; list-style:none; font-size:0.8em; }
ul.two-cols:after { content:""; clear:both; display:table; }
ul.two-cols li { list-style:none; }
ul.two-cols li a { display:block; padding:4px 5px; color:#5d5d5d; text-decoration:none; }
ul.two-cols li a:hover { color:#e4436a; }
ul.two-cols li a:before { 
	display: inline-block; font: normal normal normal 14px/1 FontAwesome; font-size: inherit; text-rendering: auto;
	-webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; transform: translate(0, 0);
	content: "\f105"; margin-right:0.3em;
}
@media only screen and (max-width:600px) {
	ul.two-cols li.equalHeights { height:auto !important; }
}
@media only screen and (min-width:600px) {
	ul.two-cols li { display:inline-block; float:left; width:50%; }
}

ul.stripes { }
ul.stripes li:nth-child(odd) { background:#EEE; }

@media only screen and (min-width:600px) {
	ul.two-cols.stripes { }
	ul.two-cols.stripes li { background:none; }
	ul.two-cols.stripes li:nth-child(1),
	ul.two-cols.stripes li:nth-child(2),
	ul.two-cols.stripes li:nth-child(5),
	ul.two-cols.stripes li:nth-child(6),
	ul.two-cols.stripes li:nth-child(9),
	ul.two-cols.stripes li:nth-child(10),
	ul.two-cols.stripes li:nth-child(13),
	ul.two-cols.stripes li:nth-child(14),
	ul.two-cols.stripes li:nth-child(17),
	ul.two-cols.stripes li:nth-child(18) { background:#EEE; }
}


/**
 *	Search Results
 */
body.search-results { }
body.search-results .content .entry { margin-bottom:10px; }
body.search-results .content .entry-header { padding-left:30px; }
body.search-results .content .entry-header .entry-title a { color:#e47414; }
body.search-results .content .entry-header .entry-title a:hover { }
body.search-results .content .entry-header .entry-title a:before { 
	display:inline-block; font:normal normal normal 14px/1 FontAwesome; font-size:inherit; text-rendering:auto; -webkit-font-smoothing:antialiased; -moz-osx-font-smoothing:grayscale;
	content: "\f002"; margin-right:0.25em;
}
body.search-results .content .entry-header p { margin-bottom:0.5em; }
body.search-results .content .entry-content { }
body.search-results .content .entry-footer { display:none; }


/**
 *	Sidebars
 */
.sidebar .widget { }
.sidebar .widget-wrap { }
.sidebar .widget-title { }

.widget-center { text-align:center; }

.widget-bullets { }
.widget-bullets ul.bullets { line-height:1.3; }
.widget-bullets ul.bullets li { }
.widget-bullets ul.bullets li a { }

.widget-bullets ul.bullets li,
.widget_recent_entries ul li,
.widget_archive ul li,
.widget_categories ul li { margin:0; padding:0; border:0; }
.widget-bullets ul.bullets li,
.widget_recent_entries ul li a,
.widget_archive ul li a,
.widget_categories ul li a { display:block; padding:4px 0; }
.widget-bullets ul.bullets li:before,
.widget_recent_entries ul li a:before,
.widget_archive ul li a:before,
.widget_categories ul li a:before {
	display:inline-block; font:normal normal normal 14px/1 FontAwesome; font-size:inherit; text-rendering:auto; -webkit-font-smoothing:antialiased; -moz-osx-font-smoothing:grayscale;
	content: "\f105"; margin-right:0.3em;
}
.widget_categories ul li a:before { content: "\f115"; }
.widget_archive ul li a:before { content: "\f133"; }

.widget-mailchimp { }
.widget-mailchimp p { margin-bottom:1em; }
.widget-mailchimp .textwidget { margin-bottom:0.5em; }
.widget-mailchimp form.mailchimp { margin-bottom:1em; }
.widget-mailchimp form.mailchimp p label { display:block; cursor:pointer; }
.widget-mailchimp form.mailchimp p label span { display:inline-block; min-width:3em; }
.widget-mailchimp form.mailchimp p label input { width:10em; width:75%; }
.widget-mailchimp form.mailchimp p.submit { text-align:center; }

.widget-thumbnails { }
.widget-thumbnails .thumbnails { text-align:center; }
.widget-thumbnails .thumbnails img { max-width:45%; margin:4px; }
.widget-thumbnails .thumbnails a img { }
.widget-thumbnails .thumbnails a:hover img { }

.widget-flexslider { }
.widget-flexslider ul, .widget-flexslider li { margin:0; padding:0; list-style:none; border:0; }
.widget-flexslider .flexslider { margin:0; padding:0; border:0; background:none; overflow:hidden; line-height:1; border-radius:0; }

.widget-image-caption { }
.widget-image-caption p.image { position:relative; text-align:center; }
.widget-image-caption p.image img { display:block; width:100%; height:auto; }
.widget-image-caption p.image .caption { position:absolute; left:0; bottom:0; width:100%; padding:0.4em; }
.widget-image-caption p.image .caption { background:rgba(0,0,0,0.6); color:#FFF; text-shadow:1px 1px 0 rgba(0,0,0,0.5); }

.widget-text { }
.widget-text ul { margin-bottom:1em; }
.widget-text ul:last-child { margin-bottom:0; }
.widget-text ul li { list-style:disc; margin-left:2em; }

.widget-random { }
@media only screen and (min-width: 800px) {
	.widget-random { text-align:right; }
}







/**
 *	Footer Widgets
 */
.footer-widgets { background:#efefef; border:1px solid #cfcfcf; border-left:0; bright-right:0; margin:0.5em 0; padding:0; color:inherit; font-size:1em; }
.footer-widgets .wrap { padding:1em 0; max-width:95%; }
.footer-widgets .widget, .footer-widgets .widget-title { color:inherit; }

.footer-widgets a { color:#808080; }
.footer-widgets a:hover { color:#f5821f; }

.footer-widgets .widget { }
.footer-widgets .widget-bullets ul li { padding:0; }
.footer-widgets .widget-bullets ul li:before { display:none; }
.footer-widgets .widget-bullets ul li a { display:block; padding:2px 0; }
.footer-widgets .widget-bullets ul li a:before {
	display:inline-block; font:normal normal normal 14px/1 FontAwesome; font-size:inherit; text-rendering:auto; -webkit-font-smoothing:antialiased; -moz-osx-font-smoothing:grayscale;
	content: "\f105"; margin-right:0.3em;
}

@media only screen and (max-width: 600px) {
	.footer-widgets .widget-wrap { height:auto !important; }
}
@media only screen and (min-width: 600px) {
	.footer-widgets .widget { float:left; padding:0 0.75em; }
	.footer-widgets .widget-wrap { }
	.footer-widgets .widget-count-2 .widget { width:50%; }
	
	.footer-widgets .widget-count-3 .widget { width:31%; margin:0 1.75% 0; padding:0; }
	.footer-widgets .widget-count-3 .widget:first-child { margin-left:0; }
	.footer-widgets .widget-count-3 .widget:last-child { margin-right:0; }
	
	.footer-widgets .widget-count-3 .widget:nth-child(1) { width:20%; }
	.footer-widgets .widget-count-3 .widget:nth-child(2) { width:50%; }
	.footer-widgets .widget-count-3 .widget:nth-child(3) { width:23%; }
	
	.footer-widgets .widget-count-4 .widget { width:23%; margin:0 1.333% 0; padding:0; }
	.footer-widgets .widget-count-4 .widget:first-child { margin-left:0; }
	.footer-widgets .widget-count-4 .widget:last-child { margin-right:0; }
}


/**
 *	Footer
 */
.site-footer { background:#efefef; border-top:1px solid #cfcfcf; font-size:0.85em; }
.site-footer .wrap { max-width:95%; }
.site-footer p { margin-bottom:1em; }
.site-footer p:last-child { margin-bottom:0; }

.site-footer a { color:#808080; text-decoration:none; }
.site-footer a:hover { color:#f5821f; }
.site-footer a.link { display:inline-block; margin-left:0.5em; padding-left:0.75em; border-left:1px solid rgba(0,0,0,0.2); }
.site-footer a.link:first-child { border-left:0; }

@media only screen and (min-width: 600px) {
	.site-footer p { margin:0; }
	.site-footer p.copy { float:left; }
	.site-footer p.siteby { float:right; }
}







/**
 *	Forms
 */
form label { cursor:pointer; }
form select { cursor:pointer; }
input, select, textarea { font-size:1em; padding:0.5em; }

form.tws p.submit input, 
button, input[type="button"], 
input[type="reset"], 
input[type="submit"], 
.button, a.button { background:#333; color:#FFF; padding:0.8em 1.5em; cursor:pointer; text-shadow:1px 1px 2px rgba(0,0,0,0); border-radius:0.25em; }

form.tws p.submit input:hover, 
button:hover, 
input:hover[type="button"], 
input:hover[type="reset"], 
input:hover[type="submit"], 
.button:hover, a.button:hover { background:#f5821f; color:#FFF; box-shadow:none; text-shadow:1px 1px 2px rgba(0,0,0,0.3); }


/** 
 *	Comments
 */
.comment-list .comment { padding:0; border:0; background:none; }
.comment-list .comment .comment-author img.avatar { transform:rotate(-3deg); border:2px solid #FFF; box-shadow:1px 1px 1px rgba(0,0,0,0.2); }

.comment-form { }
.comment-form p label { display:inline-block; min-width:5em; width:15%; }
.comment-form input[type="email"], .comment-form input[type="text"], .comment-form input[type="url"] { width:80%; padding:0.5em; }
.comment-form textarea { padding:0.5em; }


/**
 *	WordPress Gallery
 */
.gallery { margin:0 auto 1em; line-height:1.4; clear:both; }
.gallery:after { content:""; clear:both; display:table; }
.gallery br { display:none; }
.gallery .gallery-item { float:left; padding:0 1em 1em; margin:0; text-align:center; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box; }
.gallery .gallery-item .gallery-icon { }
.gallery .gallery-item .gallery-icon img { border:1px solid #CFCFCF; background:#FFF; padding:1px; }
.gallery .gallery-item .gallery-icon a img { box-shadow:1px 1px 1px rgba(0,0,0,0.01); }
.gallery .gallery-item .gallery-icon a:hover img { border-color:#BBB; box-shadow:1px 1px 1px rgba(0,0,0,0.1); }
.gallery .gallery-item .gallery-caption { font-size:0.85em; margin:0; font-weight:inherit; }

.gallery-columns-2 .gallery-item {	width:50%; }	.gallery-columns-2 .gallery-item:nth-of-type(odd)  { clear:left; } 
.gallery-columns-3 .gallery-item {	width:33%; }	.gallery-columns-3 .gallery-item:nth-of-type(3n+1) { clear:left; }
.gallery-columns-4 .gallery-item {	width:25%; }	.gallery-columns-4 .gallery-item:nth-of-type(4n+1) { clear:left; }
.gallery-columns-5 .gallery-item {	width:20%; }	.gallery-columns-5 .gallery-item:nth-of-type(5n+1) { clear:left; } 

@media only screen and (max-width: 550px) {
	.gallery .gallery-item { width:50%; }
}

@media only screen and (max-width: 400px) {
	.gallery .gallery-item { float:none; margin:0 0 1em 0; width:100%; }
}


/**
 *	WordPress Captions
 */
.wp-caption { max-width:100%; background:#FFF; border:1px solid rgba(0,0,0,0.1); box-shadow:1px 1px 2px rgba(0,0,0,0.05); border-radius:0 0 5px 5px; text-align:center; padding:3px;  }
.wp-caption .wp-caption-text { }
.wp-caption-text { font-weight:normal; margin-bottom:0.25em; }
div.alignright, .wp-caption.alignright { margin-right:4px; }


/**
 *	A few Tailored Tweaks
 */
.entry-content a.post-edit-link { display:block; clear:both; float:right; padding:0 1em; margin-top:2em; }


/**
 *	Icons for blog posts & WooCommerce products
 *	Uses font awesome
 */
.woocommerce .product_meta { }
.woocommerce .product_meta > span { display:block; }
.woocommerce .product_meta > span:before,
.entry-meta .entry-time:before,
.entry-meta .entry-categories:before,
.entry-meta .entry-tags:before,
.entry-meta .entry-comments-link a:before {
	display: inline-block; font: normal normal normal 14px/1 FontAwesome; font-size: inherit; text-rendering: auto;
	-webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; transform: translate(0, 0);
	min-width:1.5em; padding-right:0.2em; opacity:0.5;
}
.woocommerce .product_meta,
.entry-meta { font-size:0.9em !important; }
.entry-footer .entry-meta { border:0; padding:1em 0 0 0;}

.woocommerce .product_meta span.sku_wrapper:before	{ content:"\f02a"; }
.woocommerce .product_meta span.posted_in:before	{ content:"\f115"; }
.woocommerce .product_meta span.tagged_as:before	{ content:"\f02c"; }
.entry-meta .entry-time						{ margin-right:1em; }
.entry-meta .entry-time:before				{ content:"\f133"; }
.entry-meta .entry-categories:before		{ content:"\f115"; }
.entry-meta .entry-tags:before				{ content:"\f02c"; }
.entry-meta .entry-comments-link			{ margin-left:1em; }
.entry-meta .entry-comments-link:before		{ content:""; }
.entry-meta .entry-comments-link a:before	{ content: "\f0e5"; color:#000; min-width:0; }
.entry-meta .entry-comments-link a:after	{  }
.entry-meta a.post-edit-link				{ margin-left:1.5em; }




/**
 *	Responsive video embeds
 */
.oembed-wrap { position:relative; padding-bottom:56.25%; height:0; margin:0 0 1.5em 0; line-height:1px; overflow:hidden; clear:both; }
.oembed-wrap iframe { position:absolute; top:0; left:0; width:100%; height:100%; }
.oembed-wrap.aspect-4-3 { padding-bottom:75%; }
.oembed-wrap.aspect-16-9 { padding-bottom:56.25%; }
.oembed-wrap.aspect-21-9 { padding-bottom:42.86%; }
_::-moz-range-track, body:last-child .oembed-wrap.aspect-16-9 iframe { top:-1px; }	/* Firefox only */


/**
 *	Responsive map embed
 */
.googlemap { clear:both; margin:0 0 1.5em 0; }
.googlemap img, .googlemap iframe { max-width:100%; border:1px solid rgba(0,0,0,0.5); padding:1px; background:rgba(255,255,255,0.5); }
.googlemap img { display:block; }
.googlemap iframe { display:none; }
@media only screen and (min-width:500px) {
	.googlemap img { display:none; }
	.googlemap iframe { display:block; }
}


/**
 *	jQuery UI Tabs
 */
.ui-tabs .ui-tabs-panel { border-top:4px solid #7f05a5;  }
.ui-tabs .ui-tabs-panel h2 { display:none; }
.ui-tabs .ui-tabs-nav { clear:both; font-size:1em; font-size:0.9em; }
.ui-tabs .ui-tabs-nav li a { color:#000; background:#d0d0d0; margin:0 1px 0 0; text-decoration:none; }
.ui-tabs .ui-tabs-nav li.ui-tabs-active a { color:#FFF; background:#7f05a5; }
@media only screen and (max-width: 760px) {
	.ui-tabs .ui-tabs-nav { display:none; }
	.ui-tabs .ui-tabs-panel { display:block !important; border:0; padding:0 0 1em 0; }
	.ui-tabs .ui-tabs-panel h2 { display:block; }
}



/**
 *	Print Rules
 */
@media print {
}
